VkPhysicalDeviceExternalSemaphoreInfoKHR Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkExternalSemaphoreHandleTypeFlagBitsKHR | handleType

## Detailed Description

Definition at line 4346 of file vulkan.h.

## Field Documentation

## handleType

VkExternalSemaphoreHandleTypeFlagBitsKHR VkPhysicalDeviceExternalSemaphoreInfoKHR::handleType

Definition at line 4349 of file vulkan.h.

## pNext

const void* VkPhysicalDeviceExternalSemaphoreInfoKHR::pNext

Definition at line 4348 of file vulkan.h.

## sType

VkStructureType VkPhysicalDeviceExternalSemaphoreInfoKHR::sType

Definition at line 4347 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h